.LogoClass {
    height: 100px;
    
}

.cardFooter1 {
    text-align: left;
}

.socialPics {
    height: 80px;
}

.footerClass{
    padding-top: 10px;
    padding: 10px;
}


.cardFooter2 {
    padding: 2px;
}

.cardFooter3 {
    text-align: left;
}

.payImage{
    size: 30px;
    margin-top: 10px;
}

.googleImage{
    height: 100px;
    margin-left: -10px;
}

.infocard3{
    padding-top: 20px;
}